Qwt User's Guide 6.0.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- Opaque : QwtPlotCanvas
- operator!=() : QwtInterval , QwtPoint3D , QwtSetSample , QwtSymbol , QwtPointPolar , QwtText , QwtIntervalSymbol , QwtScaleDiv , QwtIntervalSample
- operator&() : QwtInterval
- operator&=() : QwtInterval
- operator=() : QwtSymbol , QwtText , QwtIntervalSymbol , QwtScaleMap , QwtSpline
- operator==() : QwtInterval , QwtIntervalSymbol , QwtPoint3D , QwtPointPolar , QwtScaleDiv , QwtIntervalSample , QwtSetSample , QwtSymbol , QwtText
- operator|() : QwtInterval
- operator|=() : QwtInterval
- Option : QwtPlotLayout
- Options : QwtPlotLayout
- orientation() : QwtColumnRect , QwtPlotAbstractSeriesItem , QwtScaleDraw , QwtPlotRescaler , QwtAbstractSlider
- orientations() : QwtPanner
- origin() : QwtDial
- Other : QwtScaleTransformation
- OtherFormat : QwtText
- Outline : QwtPlotHistogram